.fxcm_cube {
    float: right;
    height: 150px;
    width: 228px;
	text-align: right; 
	padding: 5px;
	font-family: "Helvetica Neue",Arial,Helvetica,sans-serif;
	 background: none repeat scroll 0 0 #FFFFFF;
	/*border: solid 1px #DDDDDD; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; */
}

.fxcm_cube .index_row {
    background: none repeat scroll 0 0 #FFFFFF;
    float: right;
    height: 29px;
    width: 200px;
	padding: 0 5px 0 5px;
	border-bottom: solid 1px #DDDDDD; 
	margin-top: 3px;
}
.fxcm_cube  .index_row.odd {
    background: none repeat scroll 0 0 #F2F2F2;
	
}
.fxcm_cube .index_row .index_row_inner {
    height: 21px;
    margin-top: 2px;
    padding-top: 4px;
    width: 200px;
}
.fxcm_cube .index_row img {
    float: right;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
	border-style:none;
	border:0;
	border:0;
}



.fxcm_cube .index_row:hover  {
    background: none repeat scroll 0 0 #F2F2F2;
}

.fxcm_cube .index_row a {
    float: right;
    font-size: 14px;
    font-weight: 700;
    color: #000000;
    text-decoration: none;
    width: 74px;
}
.fxcm_cube .index_row .color_box {
    color: #FFFFFF;
    direction: rtl;
    float: left;
    font-size: 14px;
    font-weight: 700;
    height: 19px;
    margin-top: -2px;
    padding-right: 0px;
    padding-top: 2px;
    text-align: center;
    width: 47px;
}

.fxcm_cube .index_row .chrom_box {
    direction: rtl;
    float: right;
    height: 21px;
    text-align: right;
    width: 55px;
	*width: 50px;
	_width: 50px;
	padding-right:5px;
}

.fxcm_cube .index_row .green {
	background-color: #5BB75B;
    background-image: -moz-linear-gradient(center top , #62C462, #51A351);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
}
.fxcm_cube .index_row .red {
	background-color: #DA4F49;
    background-image: -moz-linear-gradient(center top , #EE5F5B, #BD362F);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
}
.fxcm_cube .index_row .arrow_green {
    background: url("green-up-arrow.png") no-repeat transparent;
    height: 7px;
    width: 13px;
}
.fxcm_cube .index_row .arrow_red {
    background: url("red-down-arrow.png") no-repeat transparent;
    height: 10px;
    width: 13px;
}

.fxcm_cube .sponsor {
    /*background: none repeat scroll 0 0 #F2F2F2;*/
	
	
    float: right;
    width: 200px;
	padding: 5px;
	margin: 3px 0 0 0;
	border: solid 0px #DDDDDD; 
	-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; 
}
.fxcm_cube  .sponsor .text a {
    font-size: 13px;
	direction: rtl;
	/*color: #004C86;*/
	color:#cc0000; 
	
    text-align: center;  
	margin-right: 0px;
	font-weight: 700;
	text-decoration: none;
}
